<template>
  <div id="wrapper">
    <h1>HELLO WORLD</h1>
    <router-view></router-view>
  </div>
</template>

<script>
export default {
  data () {
    return {

    }
  },
  mounted () {
    
  },
  methods: {
    
  }
}
</script>